a.linkout-icon-before img {
    padding-left: 4px;
    padding-right: 1px;
    margin-bottom: -1px;
}
#phase-2 #isi .isi-content .you-may-txt a.linkout-icon-before:after {
    display: none;
}
/***********MLR feedback update starts here**************/

#access-and-support-p3-a .access-part-two .acess-part-two-inner p.content span.small-font-size.color-navy{
    color: #250E62;
}

.copyright-sym{
    position: relative;
    top:2px;
}
#home-p2-a div#section-2 .section-2-content>p.text-update-home{   
    font: normal normal normal 14px / 20px Sora;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-top:20px;
}

/* safety-label banner update starts here */
#mechanism-of-action-p2-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/label-update/desktop/moa-banner.jpg);
}
#pivotal-trial-p2-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/label-update/desktop/capitello-banner.jpg);
}
#efficacy-p2-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/label-update/desktop/efficacy-banner.jpg);
}
#safety-p3-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/label-update/desktop/safety-banner.jpg);
}
#dosing-p3-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update{
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/label-update/desktop/dosing-banner.jpg);
}
#access-and-support-p3-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update{
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/label-update/desktop/access-support-banner.jpg);
}
/* safet-label-banner ends here */

/***********MLR feedback update ends here**************/

/* pmlr staging 1 comments  */
.margin-right-safety-update{
    margin-right: 2px;
}
#home-p2-a .hero-banner .hero-banner-content .h3-font span.ast-span:before{
    display: none;
}
.ff-sora{
    font-family: 'Sora', sans-serif !important;
}
/* 
 #dosing-p3-a .label-update-content p{
    color: #250E62 !important;
 } */
 .indigo-color{
    color: #250E62 !important; 
 }


/* pmlr staging 1 comments  */

/***********MLR feedback update starts  here**************/
@media screen and (min-width: 992px) {
    #efficacy-p2-a #phase-2 .chart-img .safety-chart-update {
        max-width: 993px;
        width: 100%;
    }
}
@media screen and (max-width: 991px) {
    #home-p2-a div#section-2 .section-2-content>p.text-update-home {
        font: normal normal normal 14px / 20px Sora;
        margin-top: 24px;
        text-align: left;
    }
/***********MLR feedback update ends here  here**************/    


/* pmlr staging 1 comments  */
    #phase-2 .label-update-blue-card .callout-card .callout-text:before{
       top: unset;
    }
  #pivotal-trial-p2-a #phase-2 .label-update-blue-card .callout-card .callout-text p.call-out-text-head{
 margin-top:1px;
}
#dosing-p3-a #blister-pack-accordion h3 button:focus,#phase-2  #header  .ic-hamburger:focus {
    outline: none;
}

}
/* pmlr staging 1 comments  */


/* pmlr staging 1 comments  compatbilty fixex*/
@media screen  and (min-width:417px) and (max-width:991px){
    #access-and-support-p3-a #specialty-pharmacy-providers .cards-container-1 .inner-container.label-update-access-support>p:before {
        top: -10px;
    }
}
/* pmlr staging 1 comments  compatbilty fixex*/